-- phpMyAdmin SQL Dump
-- version 3.4.10.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 26, 2012 at 10:37 PM
-- Server version: 5.1.36
-- PHP Version: 5.2.11

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `myenergy`
--

-- --------------------------------------------------------

--
-- Table structure for table `se-isg_info_werte`
--

CREATE TABLE IF NOT EXISTS `se-isg_info_werte` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `Status_Automatik` varchar(50) NOT NULL,
  `Status_Verdichter` varchar(50) NOT NULL,
  `Status_Heizen` varchar(50) NOT NULL,
  `Status_Kuehlen` varchar(50) NOT NULL,
  `Status_Warmwasser` varchar(50) NOT NULL,
  `Status_Nachheizen` varchar(50) NOT NULL,
  `Status_Service` varchar(50) NOT NULL,
  `Status_Fernwartung` varchar(50) NOT NULL,
  `Status_Filter` varchar(50) NOT NULL,
  `Status_Luefter` varchar(50) NOT NULL,
  `Status_Pumpe` varchar(50) NOT NULL,
  `Status_Abtauen` varchar(50) NOT NULL,
  `Status_Filter_Abluft` varchar(50) NOT NULL,
  `Status_Filter_Zuluft` varchar(50) NOT NULL,
  `Status_Aufheizprogramm` varchar(50) NOT NULL,
  `Istwert_HK1` float NOT NULL,
  `Sollwert_HK1` float NOT NULL,
  `Istwert_HK2` float NOT NULL,
  `Sollwert_HK2` float NOT NULL,
  `Vorlauftemp` float NOT NULL,
  `Ruecklauftemp` float NOT NULL,
  `Aussentemp` float NOT NULL,
  `Druck_Heizkreis` float NOT NULL,
  `Volumenstrom` float NOT NULL,
  `WW_Isttemp` float NOT NULL,
  `WW_Solltemp` float NOT NULL,
  `Raumisttemp_HK1` float NOT NULL,
  `Raumsolltemp_HK1` float NOT NULL,
  `Raumisttemp_HK2` float NOT NULL,
  `Raumsolltemp_HK2` float NOT NULL,
  `Zuluft_Ist_Luefterdrehzahl` float NOT NULL,
  `Zuluft_Soll_Volumenstrom` float NOT NULL,
  `Abluft_Ist_Luefterdrehzahl` float NOT NULL,
  `Abluft_Soll_Volumenstrom` float NOT NULL,
  `Abtauen_LL_WT` float NOT NULL,
  `Heizstufe` float NOT NULL,
  `Solarpumpe` float NOT NULL,
  `Verdichter` float NOT NULL,
  `NHZ_Stufen` float NOT NULL,
  `WM_Heizen_Tag` float NOT NULL,
  `WM_Heizen_Summe` float NOT NULL,
  `WM_WW_Tag` float NOT NULL,
  `WM_WW_Summe` float NOT NULL,
  `WM_NE_Heizen_Summe` float NOT NULL,
  `WM_NE_WW_Summe` float NOT NULL,
  `WM_WRG_Tag` float NOT NULL,
  `WM_WRG_Summe` float NOT NULL,
  `WM_Solar_HZ_Tag` float NOT NULL,
  `WM_Solar_HZ_Summe` float NOT NULL,
  `WM_Solar_WW_Tag` float NOT NULL,
  `WM_Solar_WW_Summe` float NOT NULL,
  `WM_Kuehlen_Summe` float NOT NULL,
  `Raumfeuchte_HK1` float NOT NULL,
  `Raumfeuchte_HK2` float NOT NULL,
  `Taupunkttemperatur_HK1` float NOT NULL,
  `Taupunkttemperatur_HK2` float NOT NULL,
  `Kollektortemp` float NOT NULL,
  `Heissgastemp` float NOT NULL,
  `Hochdruck` float NOT NULL,
  `Niederdruck` float NOT NULL,
  `Verdampfertemp` float NOT NULL,
  `Verfluessigertemp` float NOT NULL,
  `Abtauen_Verdampfer` float NOT NULL,
  `Fortluft_Ist_Luefterdrehzahl` float NOT NULL,
  `Fortluft_Soll_Volumenstrom` float NOT NULL,
  `Umschaltventil` float NOT NULL,
  `Verdichter_Heizen` float NOT NULL,
  `Verdichter_Kuehlen` float NOT NULL,
  `Verdichter_WW` float NOT NULL,
  `Elektr_NE_Heizen` float NOT NULL,
  `Elektr_NE_WW` float NOT NULL,
  `E_Heizung_Tag` float NOT NULL,
  `E_Heizung_Summe` float NOT NULL,
  `E_WW_Tag_Summe` float NOT NULL,
  `E_WW_Summe` float NOT NULL,
  `ISG_Version_Major` float NOT NULL,
  `ISG_Version_Minor` float NOT NULL,
  `ISG_Version_Revision` float NOT NULL,
  `ISG_Uptime_Tage` float NOT NULL,
  `ISG_Uptime_Stunden` float NOT NULL,
  `Anlagen_Id` float NOT NULL,
  `CAN_Status` float NOT NULL,
  `creation_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7384 ;

-- --------------------------------------------------------

--
-- Table structure for table `se-isg_start`
--

CREATE TABLE IF NOT EXISTS `se-isg_start` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `Betriebsart` varchar(250) NOT NULL COMMENT 'Betriebsart',
  `Innenraumtemperatur` float NOT NULL COMMENT 'Innenraumtemperatur',
  `Warmwasser` float NOT NULL COMMENT 'Warmwasser',
  `Luefterstufe` float NOT NULL COMMENT 'Lüfterstufe',
  `creation_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7435 ;

-- --------------------------------------------------------

--
-- Table structure for table `sga1`
--

CREATE TABLE IF NOT EXISTS `sga1` (
  `0` text NOT NULL,
  `1` float NOT NULL,
  `2` float NOT NULL,
  `3` float NOT NULL,
  `4` float NOT NULL,
  `5` float NOT NULL,
  `6` float NOT NULL,
  `7` float NOT NULL,
  `8` float NOT NULL,
  `9` float NOT NULL,
  `10` float NOT NULL,
  `11` float NOT NULL,
  `12` float NOT NULL,
  `13` float NOT NULL,
  `14` float NOT NULL,
  `15` float NOT NULL,
  `16` float NOT NULL,
  `17` float NOT NULL,
  `18` float NOT NULL,
  `19` float NOT NULL,
  `20` float NOT NULL,
  `21` float NOT NULL,
  `22` float NOT NULL,
  `23` float NOT NULL,
  `24` float NOT NULL,
  `25` float NOT NULL,
  `26` float NOT NULL,
  `27` float NOT NULL,
  `28` float NOT NULL,
  `29` float NOT NULL,
  `30` float NOT NULL,
  `31` float NOT NULL,
  `32` float NOT NULL,
  `33` float NOT NULL,
  `34` float NOT NULL,
  `35` float NOT NULL,
  `36` float NOT NULL,
  `37` float NOT NULL,
  `38` float NOT NULL,
  `39` float NOT NULL,
  `40` float NOT NULL,
  `41` float NOT NULL,
  `42` float NOT NULL,
  `43` float NOT NULL,
  `44` float NOT NULL,
  `45` float NOT NULL,
  `46` text NOT NULL,
  `47` float NOT NULL,
  `48` float NOT NULL,
  `49` text NOT NULL,
  `creation_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
