<?PHP 
//echo 'bin in functions...';
function str2num($str){
  if(strpos($str, '.') < strpos($str,',')){ 
            $str = str_replace('.','',$str); 
            $str = strtr($str,',','.');
        } 
        else{ 
            $str = str_replace(',','',$str);             
        } 
        return (float)filter_var($str, FILTER_SANITIZE_NUMBER_FLOAT, FILTER_FLAG_ALLOW_FRACTION);$str;
}  


/**
 * date_mysql2german
 * wandelt ein MySQL-DATE (ISO-Date)
 * in ein traditionelles deutsches Datum um.
 */
function date_mysql2german($datum) {
    list($jahr, $monat, $tag) = explode("-", $datum);
 
    return sprintf("%02d.%02d.%04d", $tag, $monat, $jahr);
}
 
/**
 * date_german2mysql
 * wandelt ein traditionelles deutsches Datum
 * nach MySQL (ISO-Date).
 */
function date_german2mysql($datum) {
    list($tag, $monat, $jahr) = explode(".", $datum);
 
    return sprintf("%04d-%02d-%02d", $jahr, $monat, $tag);
}
 
/**
 * timestamp_mysql2german
 * wandelt ein MySQL-Timestamp
 * in ein traditionelles deutsches Datum um.
*/
function timestamp_mysql2german($t) {
    return sprintf("%02d.%02d.%04d",
                    substr($t, 6, 2),
                    substr($t, 4, 2),
                    substr($t, 0, 4));
}

function convertdate($date) {
$expDate = explode(" ", $date); // zuerst das Leerzeichen (" ") als Trennzeichen benutzen und jeweils als Arrayelement speichern
  $d    =    explode("-", $expDate[0]); // dann den Bindestrich ("-") als Trennzeichen auf der erste Element des Arrays $expDate, also unseres davor schon einmal geteilten Timestamps, anwenden
  $t    =    explode(":", $expDate[1]); // nun den Doppelpunkt (":") als Trennzeichen auf das zweite Element des Arrays $expDate, also unseres davor schon einmal geteilten Timestamps, anwenden
  
  // $d[2] = Tag; $d[1] = Monat; $d[0] = Jahr; 
  // $t[0] = Minuten; $t[1] = Stunden
    
      return $d[2].'.'.$d[1].'.'.$d[0].' um '.$t[0].':'.$t[1].' Uhr'; // Ausgabe: "TT.MM.JJJJ um mm:hh Uhr"
}

function checkSite($url){
       $agent = "Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)";$ch=curl_init();
       curl_setopt ($ch, CURLOPT_URL,$url );
       curl_setopt($ch, CURLOPT_USERAGENT, $agent);
       curl_setopt ($ch, CURLOPT_RETURNTRANSFER, 1);
       curl_setopt ($ch,CURLOPT_VERBOSE,false);
       curl_setopt($ch, CURLOPT_TIMEOUT, 5);
       curl_setopt($ch,CURLOPT_SSL_VERIFYPEER, FALSE);
       curl_setopt($ch,CURLOPT_SSLVERSION,3);
       curl_setopt($ch,CURLOPT_SSL_VERIFYHOST, FALSE);
       $page=curl_exec($ch);
       //echo curl_error($ch);
       $httpcode = curl_getinfo($ch, CURLINFO_HTTP_CODE);
       curl_close($ch);
       if($httpcode>=200 && $httpcode<300) return true;
       else return false;
}
?>